Rated 5 out of 5 stars

Nice!
This should be built-in to Firefox.

This review is for a previous version of the add-on (0.4.2). 

Rated 5 out of 5 stars

Tks a lot! Is working for FF 3.6!!!!

This review is for a previous version of the add-on (0.4.1). 

Rated 5 out of 5 stars

Works like a charm on Firefox 3.6rc1. Good job Mozilla team. This a great extension to help keep other extensions updated and let us use them with beta versions of Firefox.

This review is for a previous version of the add-on (0.4.1). 

Works fine. Rated 5 out of 5 stars

Installed without a hitch on Firefox 3.6b6 on Ubuntu Karmic. Enabled me to test "incompatible" addons and send report. Works as advertised. Very nice way to help addon devs keep up with Firefox releases. Thank you.

This review is for a previous version of the add-on (0.4). 

Rated 5 out of 5 stars

Works perfectly. As for the previous reviewers who are too stupid to check how this add-on really works, this DOES have a "This add-on still works" option. The option will only be displayed for add-ons which are currently marked as "not compatible" however so you won't see it for many.

This add-on does exactly what it says on the tin and works as it should. Ignore the previous reviewers who don't know what they're talking about...

This review is for a previous version of the add-on (0.4). 

Excellent! Rated 5 out of 5 stars

This is something that should be integrated into every beta release.
Note: People that do not like to read the documentation should not use beta software.

This review is for a previous version of the add-on (0.4). 

Rated 4 out of 5 stars

Needs a 3rd option: 'partially compatible'.
Other than that great mod.

This review is for a previous version of the add-on (0.4). 

Rated 5 out of 5 stars

Works!... Thank you.. This should be pushed out in all betas etc..

This review is for a previous version of the add-on (0.4). 

Compatability - works Rated 5 out of 5 stars

This software add-on is fantastic, I am a fanatic at updating my Firefox and its add-on's I use.
I use on / off 20 plus add-on's, having just switched to Firefox 3.6b1 where most of my add-on's were disabled, I am now using most of them with no problems, so far so good , fantastic!
Thanks to all involved.

This review is for a previous version of the add-on (0.4). 

Rated 5 out of 5 stars

Extremely useful. Thanks mozila for providing the same.
http://raj-sthan.webs.com

This review is for a previous version of the add-on (0.4). 

Rated 5 out of 5 stars

Very Useful. Thanks.
[compatible with 3.7pre1]

EladKarako

This review is for a previous version of the add-on (0.4). 

Fix for Problems with 3.6b3 Rated 5 out of 5 stars

Works great, even with Firefox 3.6b3.

For those of you having problems with this extension after updating to b3, you can "reset" it by going into about:config and changing the extensions.acr.firstrun preference back to true. Restart Firefox, and it will do its compatibility thing and ask you to restart again. After that, all of your extensions should be re-enabled.

This review is for a previous version of the add-on (0.3). 

READ THIS BEFORE REVIEWING Rated 5 out of 5 stars

For those having Problems!

1.Restart as directed after install,then restart again to ensure the add-on compatibility checking was disabled.

2.If you want to use and test your incompatible add-ons, this is "important""DO NOT ENABLE" the add-on compatibility checking in the warning dialog in the Add-on window by accident.

3.To disable add-on compatibility checking onced enabled, type about:config in the address bar and press Enter.

1. Do Filter Search: extensions.acr.firstrun
2. Set Value to: True
3.Then restart twice as you did in step 1.

This review is for a previous version of the add-on (0.3). 

Rated 5 out of 5 stars

Very good add-on. It is Indispensable for anyone who uses Alpha and Beta versions of Firefox. Remembering that this supplement NO is to identify and correct errors, but they are reported to compatibility issues of other supplements that may eventually not function properly, so that in future versions of the browser, these supplements can be compatible.
Summarize: I recommend to users of beta and alpha
Note: Excuse my english, I'm brazilian.

This review is for a previous version of the add-on (0.2). 

Rated 5 out of 5 stars

Very useful. Before the tester had to edit every single .xpi file to increase the validity.

This review is for a previous version of the add-on (0.1). 

For those having Problems! Rated 5 out of 5 stars

1.Restart as directed after install,then restart again to ensure the add-on compatibility checking was disabled.

2.If you want to use and test your incompatible add-ons, this is "important""DO NOT ENABLE" the add-on compatibility checking in the warning dialog in the Add-on window by accident.

3.To disable add-on compatibility checking onced enabled, type about:config in the address bar and press Enter.

1. Do Filter Search: extensions.acr.firstrun
2. Set Value to: True
3.Then restart twice as you did in step 1.

This review is for a previous version of the add-on (0.3). 

Rated 5 out of 5 stars

Awesome. What the Nightly Build Tester plugin should have been ;-)

This review is for a previous version of the add-on (0.1). 

Rated 5 out of 5 stars

Works as charm on FF3.7! Already submitted report for all known-to-work add-ons! Mozilla should be created such system so looooong ago!

This review is for a previous version of the add-on (0.1). 

Rated 4 out of 5 stars

It a good idea. Note: don't forget addon you pick is not test and can put your firefox at risk. thank to this addon. i can use my Xmark again :) it a life saver!

This review is for a previous version of the add-on (0.1). 

Rated 5 out of 5 stars

Great idea. works like a charm so far.

This review is for a previous version of the add-on (0.1).